Bug 1005126 - Upgrade jboss-threads to 2.1.1.Final-redhat-1
Upgrade jboss-threads to 2.1.1.Final-redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Pavel Jelinek
:
Depends On: 994281
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 05:17 EDT by Vladimir Dosoudil
Modified: 2013-12-15 11:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:14:35 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-06 05:17:45 EDT
Build jboss-threads 2.1.1.Final for EAP 6.2
Comment 4 Pavel Jelinek 2013-09-24 04:49:59 EDT
Upgraded in EAP 6.2.0 ER1.
There is jboss-threads-2.1.1.Final-redhat-1.jar in jboss-eap-6.2/modules/system/layers/base/org/jboss/threads/main/. 
Similarly in jboss-eap-6.2.0 ER1-src.zip pom.xml there is version.org.jboss.threads 2.1.1.Final-redhat-1.

Note You need to log in before you can comment on or make changes to this bug.